<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include layout="@layout/title" />


    <TextView
        android:id="@+id/tv_recharge_result_state"
        android:layout_width="wrap_content"
        android:layout_height="80dp"
        android:gravity="center_vertical"
        style="@style/txt_style_15"
        android:text="支付成功"
        android:paddingLeft="18dp"
        android:drawableLeft="@mipmap/icon_pay_result_bg"
        android:drawablePadding="10dp"
        />

    <TextView
        android:id="@+id/tv_recharge_result_pay"
        style="@style/txt_big_btn_style"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="20dp"
        android:clickable="true"
        android:gravity="center"
        android:text="返回商户" />
</LinearLayout>